Get recent log events from rtk service​
GET
/devices/{id}/getRecentRtkLogs
Authorizations​
ApiKeyAuth
API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.
Type
API Key (header: Authorization)
Example
"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."Parameters​
Path Parameters
id*
device id
Type
Requirednumber
Format
"integer"GET
/devices/{id}/getRecentRtkLogs
Request example
Responses​
Request was successful
application/json
JSON{"id": 0,"timestamp": "string","deviceId": 0,"msgType": 0,"baseStationId": 0,"locationType": "string","accuracy": 0,"lat": 0,"lng": 0,"linkQuality": 0,"toAddress": "string","fromAddress": "string","info": "string"}
[
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
]
Try this endpoint
Playground​
Authorization
Variables
Key
Value